Support » Fixing WordPress » Paged-comments give me the following error

  • zhuanyi

    (@zhuanyi)


    Hello,
    I encountered this problem while activated the paged-comment plugin:

    Cannot modify header information – headers already sent by (output started at /www/wordpress/wp-content/plugins/paged-comments/paged-comments-config.php:1) in /www/wordpress/wp-login.php on line 12

    Could anyone please help? I need this plug in for my guestbook.

    Thanks a lot!

Viewing 1 replies (of 1 total)
  • moshu

    (@moshu)

    Search the Codex for headers already sent… error message. Or the forum – it has been asked over 700 times.

Viewing 1 replies (of 1 total)
  • The topic ‘Paged-comments give me the following error’ is closed to new replies.